@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
html {
  scroll-behavior: smooth;
}

body {
  -webkit-font-feature-settings: "pnum" on, "lnum" on;
  font-feature-settings: "pnum" on, "lnum" on;
}
body .fix-text p {
  margin-bottom: 0;
}
body .banner .button {
  margin-top: unset;
}
body .list-custom ul li {
  list-style: none;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
body .list-custom ul li::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 3px;
  background-color: var(--fs-color-primary);
  position: absolute;
  left: 0;
  top: 10px;
}
body .wpcf7-form {
  margin-bottom: unset;
}
body .wpcf7-form .row > .col {
  padding-bottom: 0;
}
body .wpcf7-form .wpcf7-spinner {
  display: none;
}
body .section-title.section-title-center b {
  opacity: 0;
}
body .section-title.section-title-center::before {
  content: "";
  display: block;
  width: 40px;
  height: 3px;
  background-color: var(--fs-color-primary);
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
}
body a.button:not(.icon):not(.is-link).is-outline.white {
  border-color: #E9E9E9 !important;
}
body a.button:not(.icon):not(.is-link).is-outline.white:hover {
  background-color: #E9E9E9 !important;
}
body a.button:not(.icon):not(.is-link).is-underline::before {
  width: 90%;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 5px;
}
body .parallax-active {
  opacity: 1 !important;
}
body a {
  text-decoration: unset;
}

.accordion .accordion-item .accordion-title {
  padding: 10px 40px 10px 0;
  font-weight: bold;
  border-top: none;
  border-bottom: 1px solid #ddd;
  color: var(--heading-color);
}
.accordion .accordion-item .accordion-title.active {
  background-color: transparent;
}
.accordion .accordion-item .accordion-title .toggle {
  right: 0;
  left: auto;
}
.accordion .accordion-item .accordion-inner {
  padding: 15px 0;
}

.post-views-icon::before {
  content: "\f06e";
  font-family: "Font Awesome 6 Pro";
}

@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .table-responsive table {
    min-width: 650px;
  }
}

#header #logo {
  margin-right: 60px;
}
#header .nav-dropdown {
  border-width: 1px;
}
#header .nav-dropdown .header-menu-tabs .nav > li {
  padding: 0 15px;
  border-top: none;
}
#header .nav-dropdown .header-menu-tabs .nav > li.active > a {
  color: var(--fs-color-primary);
}
#header .nav-dropdown .header-menu-tabs .nav > li > a {
  padding: 12px 0;
}
#header .nav-dropdown .header-menu-tabs .nav > li > a::before {
  display: none;
}
#header .nav-dropdown .header-menu-tabs .nav > li > a::after {
  content: "\f105";
  font-family: fl-icons !important;
  color: inherit;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
#header .nav-dropdown .header-menu-tabs .tab-panels {
  padding: 15px;
  background-color: #F6F6F6;
}
#header .nav-dropdown .header-menu-tabs .tab-panels .ux-menu-link__link:hover {
  color: var(--fs-color-primary);
}

.breadcrumbs {
  font-size: 14px;
}
.breadcrumbs p {
  margin-bottom: unset;
}
.breadcrumbs .last {
  font-weight: var(--text-font-weight);
}

.home-top-banner h1 {
  margin-bottom: 15px;
  line-height: 1.2;
}

.location-box .box-image::before {
  content: "";
  width: 90%;
  height: 90%;
  border: 5px solid rgba(255, 255, 255, 0.28);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
.location-box .box-text {
  z-index: 2;
}

.home-tour-tabs .nav > li {
  margin-right: 30px;
}
.home-tour-tabs .nav > li > a {
  font-weight: 500;
  color: rgba(51, 51, 51, 0.7);
  font-family: var(--heading-font-family);
}
.home-tour-tabs .nav > li.active > a, .home-tour-tabs .nav > li > a:hover {
  color: var(--heading-color);
}

.mbws-travel-search-form form {
  display: flex;
  gap: 15px;
  margin-bottom: 0;
}
.mbws-travel-search-form form select {
  font-size: 14px;
  text-transform: uppercase;
  height: 42px;
  margin-bottom: 0;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.mbws-travel-search-form form button {
  height: 42px;
  margin: 0;
  border-radius: 4px;
  min-width: 106px;
}

.bg-left::before {
  content: "";
  position: absolute;
  top: 0;
  right: 17%;
  width: 999%;
  height: 100%;
  background-color: var(--fs-color-secondary);
  z-index: 0;
}

.bg-right::before {
  content: "";
  position: absolute;
  top: 0;
  left: 17%;
  width: 999%;
  height: 100%;
  background-color: var(--fs-color-secondary);
  z-index: 0;
}

.home-icon-box .icon-box-img {
  max-height: 90px;
}
.home-icon-box p {
  font-size: 14px;
}

.home-blog .post-item {
  margin-top: 20px;
}
.home-blog .box-text .box-text-inner {
  padding: 0 15px 15px 15px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.12);
  background-color: #fff;
  margin-left: -15px;
}

.widget .widget-title {
  font-size: 1rem;
  color: var(--heading-color);
  display: block;
  margin-bottom: 20px;
}
.widget .is-divider {
  display: none;
}
.widget.flatsome_recent_posts .badge {
  width: 75px;
  height: 60px;
}
.widget.widget_media_gallery .gallery {
  margin-left: -5px;
  margin-right: -5px;
}
.widget.widget_media_gallery .gallery .gallery-item {
  padding: 0 5px 10px;
}
.widget.widget_media_gallery .gallery .gallery-item img {
  aspect-ratio: 1/1;
  object-fit: cover;
}

.blog-wrapper.page-wrapper {
  padding-top: 0;
}
.blog-wrapper.page-wrapper .page-header-wrapper {
  margin-bottom: 40px;
}

.post-item .badge {
  width: 55px;
  height: 55px;
  left: 10px !important;
  top: 10px !important;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
}
.post-item .badge .badge-inner {
  font-size: 130%;
  background-color: #fff;
  color: var(--text-color);
}
.post-item .box-text .cat-label {
  background-color: var(--fs-color-primary);
  padding: 5px 10px;
  opacity: 1;
  font-size: 12px;
  font-weight: 400;
  transform: translateY(-50%);
}
.post-item .box-text .post-title {
  font-family: var(--text-font-family);
}
.post-item .box-text .button {
  font-size: 16px;
}

.single-post .entry-header .entry-category {
  margin-bottom: 20px;
}
.single-post .entry-header .entry-category a {
  background-color: var(--fs-color-primary);
  padding: 5px 10px;
  color: #fff;
  opacity: 1;
  font-family: var(--text-font-family);
}
.single-post .entry-header .entry-title {
  font-size: 2rem;
}
.single-post .entry-header .is-divider {
  display: none;
}
.single-post .entry-header .entry-meta .posted-on {
  display: none;
}

.product-small .box {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.12);
}
.product-small .box .box-text {
  position: relative;
  padding: 0 15px 15px;
}
.product-small .box .box-text .title-wrapper {
  margin-bottom: 10px;
}
.product-small .box .box-text .category {
  background-color: rgba(0, 0, 0, 0.5215686275);
  padding: 10px 15px;
  color: white;
  opacity: 1;
  position: absolute;
  bottom: 100%;
  left: 0;
  z-index: 1;
}
.product-small .box .box-text .product-title {
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px;
  background-color: #E5E5E5;
}
.product-small .price > span.amount {
  color: var(--fs-color-primary);
}

.product-main .product-title {
  margin-bottom: unset;
}

.product-info {
  padding-top: unset !important;
}
.product-info .mbws-tour-info {
  border: 1px solid var(--fs-color-primary);
  padding: 15px;
}
.product-info .mbws-tour-info .tour-title h5 {
  color: var(--fs-color-primary);
  line-height: 1.3;
  font-size: 1rem;
  font-weight: var(--heading-font-weight);
}
.product-info .mbws-tour-info .label {
  font-weight: var(--heading-font-weight);
  width: 40%;
}
.product-info .mbws-tour-info tr td {
  text-align: left;
}
.product-info .mbws-tour-info tr:last-of-type td {
  border-bottom: none;
}
.product-info .ux-quantity {
  display: none;
}
.product-info .product-price-container {
  padding: 5px 10px;
  background: linear-gradient(90deg, var(--fs-color-primary) 0%, var(--fs-color-secondary) 80%);
}
.product-info .product-price-container .price {
  color: white;
}
.product-info .product-price-container .price .price-prefix {
  font-size: 14px;
}
.product-info .product-price-container .price span.amount {
  color: inherit;
}
.product-info .single_add_to_cart_button {
  width: 100%;
}
.product-info .product-short-description {
  border-left: 1px solid var(--fs-color-primary);
  border-right: 1px solid var(--fs-color-secondary);
  padding: 15px;
}
.product-info .product-short-description p:last-of-type {
  margin-bottom: unset;
}
.product-info .mbws-booking-button {
  color: var(--fs-color-primary);
}
.product-info .mbws-booking-button:hover {
  color: var(--fs-color-primary);
  box-shadow: none;
}
.product-info .product-nav .ux-menu-link {
  background-color: #F3F3F3;
  padding: 0 15px;
}
.product-info .product-nav .ux-menu-link:hover, .product-info .product-nav .ux-menu-link.active {
  color: var(--fs-color-primary);
}
.product-info .product-nav .ddd-icon::before {
  content: "\f274";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
  vertical-align: baseline;
}

.product-page-sections .product-section.close {
  margin-bottom: 20px;
}
.product-page-sections .product-section.close .entry-content {
  display: none;
}
.product-page-sections .product-section {
  border-top: none;
}
.product-page-sections .product-section > .row > .col {
  max-width: 100%;
  flex-basis: 100%;
}
.product-page-sections .product-section > .row > .col.section-title-col h5 {
  margin: unset;
  padding: 10px 0;
  border-bottom: solid 1px rgba(0, 0, 0, 0.15);
  text-transform: unset;
  font-size: 20px;
  font-weight: var(--heading-font-weight);
  letter-spacing: unset;
  color: var(--fs-color-primary);
}
.product-page-sections .product-section > .row > .col.section-title-col h5::before {
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
  font-size: inherit;
}
.product-page-sections .product-section > .row > .col.section-title-col .show-button {
  margin: unset;
  min-height: unset;
  height: auto;
  line-height: 1.2;
}
.product-page-sections .product-section > .row > .col.section-title-col .show-button:hover {
  color: var(--fs-color-primary);
}
.product-page-sections .product-section .entry-content {
  padding-top: 10px;
}
.product-page-sections .product-section#woocommerce_product_description_tab .section-title-col > h5::before {
  content: "\f005";
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .section-title-col > h5::before {
  content: "\f279";
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion {
  padding-left: 30px;
  position: relative;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion .accordion-title {
  background-color: var(--fs-color-primary);
  border-radius: 6px;
  padding: 5px 15px;
  font-size: 18px;
  color: white;
  margin-bottom: 10px;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion .accordion-title .toggle {
  font-size: 14px;
  top: 1px;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion .accordion-title::before {
  content: "";
  position: absolute;
  width: 23px;
  height: 23px;
  border-radius: 100%;
  border: solid 1px var(--fs-color-primary);
  background-color: #fff;
  top: 5px;
  left: -29px;
  z-index: 1;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion .accordion-title::after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  border-radius: 100%;
  background: var(--fs-color-primary);
  top: 11px;
  left: -23px;
  z-index: 1;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion .accordion-inner {
  margin: 10px 0;
  position: relative;
  background-color: #F3F3F3;
  border-radius: 6px;
  padding: 10px;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion .accordion-inner::before {
  content: "";
  width: 10px;
  height: 10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #f3f3f3;
  margin-left: 15px;
  margin-top: 2px;
  position: absolute;
  left: 30px;
  bottom: 100%;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion .accordion-inner p:last-of-type {
  margin-bottom: unset;
}
.product-page-sections .product-section#mbws_schedule_product_tab_content .accordion::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 11px;
  bottom: 0;
  border-left: dotted 3px var(--fs-color-secondary);
  z-index: 0;
}
.product-page-sections .product-section#mbws_service_product_tab_content .section-title-col > h5::before {
  content: "\f279";
}
.product-page-sections .product-section#mbws_service_product_tab_content .section-title-col > h5::before {
  content: "\f0c6";
}
.product-page-sections .product-section#mbws_note_product_tab_content .section-title-col > h5::before {
  content: "\e1ff";
}
.product-page-sections .product-section:nth-child(5) .section-title-col > h5::before {
  content: "\f274";
}
.product-page-sections .product-section#mbws_cf7_product_tab_content .section-title-col, .product-page-sections .product-section#comments_template .section-title-col {
  display: none;
}
.product-page-sections .wpcf7-form input {
  box-shadow: none;
  height: 40px;
}
.product-page-sections .wpcf7-form input[type=submit] {
  padding: 0 30px !important;
  border-radius: unset !important;
}

.bg-gradient {
  background: linear-gradient(90deg, var(--fs-color-primary) 0%, var(--fs-color-secondary) 80%);
}

.mbws_prod_cmt,
div#reviews.woocommerce-Reviews {
  max-width: unset;
}

#reviews {
  max-width: unset;
}
#reviews .star_box {
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.1);
  border: none;
  padding: 20px;
  border-radius: 15px;
}
#reviews .btn-reviews-now {
  width: 100%;
}

#comments a.btn-reviews-now,
button#mbws_cmt_submit {
  background-color: var(--fs-color-primary);
}

.product-section-title-related {
  color: var(--fs-color-primary);
}

#footer {
  font-size: 14px;
}
#footer .section-title {
  border-bottom: none;
}
#footer .section-title .section-title-main {
  border-bottom: none;
  font-family: var(--text-font-family);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
}
#footer .widget .is-divider {
  opacity: 0;
}
#footer .widget .widget-title {
  font-family: var(--text-font-family);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
}
#footer .product-categories li {
  border: none;
}
#footer .product-categories li a {
  color: var(--text-color);
}
#footer .product-categories li a:hover {
  color: var(--fs-experimental-link-color);
}
#footer .post-item .is-divider {
  display: none;
}
#footer .post-item .box-text {
  padding: 0 0 0 15px;
}
#footer .post-item .post-title {
  font-family: var(--text-font-family);
}
#footer .mbws-absolute-footer p {
  margin-bottom: 0;
}
#footer .absolute-footer {
  display: none;
}